comecerodocs

Delete a gateway

DELETE
/gateways/{gateway_id}

Removes a gateway. A live gateway that has taken payments cannot be deleted (409): set active to false instead. Test gateways can always be deleted.

Secret and trusted tokens may call this with the gateways delete permission.

Authorization

headerAuthorizationBearer <token>

A secret, trusted or limited token. See Authentication.

Path Parameters

gateway_id*string

The gateway's gateway_id.

Response Body

The gateway is deleted. No body.

Example Request
curl -X DELETE 'https://api.comecero.com/api/v1/gateways/0070576784690GtKDqfI7c'
Example Response
Empty